C-----------------------------------------------------------------------
C  UGMODE -- UREAD SET TERMINAL INTO TEKTRONIX GRAPHICS MODE
C
      SUBROUTINE UGMODE
C
      INCLUDE 'USERIO'
C
      CALL AGSGRF
C
      RETURN
      END
